@charset "UTF-8";

/*!
 * name：hujizhuo
 * E-mail：hujizhuo@163.com
 *
 * time：2020/01/14
 */
/*公用样式 strat*/
a {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #ef2d36;
}

* {
	margin: 0;
	padding: 0;
	/* box-sizing: border-box; */
}

li {
	list-style: none
}

b {
	font-weight: normal;
}

em,
i {
	font-style: normal;
}

html,
body {
	min-width: 1092px;
	background-color: #fff;
	font-size: 16px;
	color: #333;
	font-family: "微软雅黑";
}

input,
button,
select {
	outline: none;
	background: none;
	border: none;
}

button {
	cursor: pointer;
}

img {
	border: none;
}

.lf {
	float: left
}

.rf {
	float: right
}

.whole {
	position: relative;
	width: 1632px;
	margin: 0 auto;
}

.clearfix:after {
	content: "\20";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

.clearbox {
	border-top: transparent 0px solid;
	clear: both;
	font-size: 0;
	margin-top: 0px;
	visibility: hidden;
	overflow: hidden;
	height: 0;
}

.index-title {
	position: relative;
	padding: 15px 0 15px 63px;
	height: 26px;
	line-height: 26px;
	font-weight: bold;
	font-size: 36px;
	color: #333;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 1px solid #e5e5e5;
}

.index-title b {
	color: #333333;
	font-weight: bold;
}

.index-title i.this-title-rimg {
	display: block;
	position: absolute;
	right: 0;
	bottom: -1px;
	width: 51px;
	height: 46px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011448.png);
}

.index-rtitle {
	position: relative;
	font-weight: bold;
	font-size: 26px;
	height: 57px;
	line-height: 57px;
	border-bottom: 1px solid #eee;
}

.index-rtitle b {
	float: left;
	display: block;
	font-weight: bold;
	line-height: 55px;
	border-bottom: 2px solid #3b3b3b;
}

.index-rtitle span {
	float: left;
	display: block;
	color: #ee070e;
	line-height: 55px;
	border-bottom: 2px solid #3b3b3b;
}

.index-rtitle i.this-title-rimg {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 135px;
	height: 26px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/img2019/2019092626.png);
}

.index-list-left {
	float: left;
	width: 1173px;
}

.index-tab-t {
	height: 38px;
	padding: 24px 0;
}

.index-tab-t a {
	display: block;
	float: left;
	padding: 0 15px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 18px;
	border-radius: 25px;
	margin-left: 15px;
	color: #666;
	/* background-color: #f8fafc; */
}

.index-tab-t a:first-child {
	margin-left: 0;
}

.index-tab-t a.active {
	color: #fff;
	background-color: #ef2d36;
}

.index-tab-t a.more {
	float: right;
	font-size: 16px;
	background: none;
	color: #666666;
}

.index-tab-list {
	display: none;
	/* height: 252px; */
	overflow: hidden;
}

.index-tab-list li {
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	margin-bottom: 15px;
	padding: 0 90px 0 5px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011450.png);
	background-repeat: no-repeat;
	background-position: left;
}

.index-tab-list li a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.index-tab-list li b {
	position: absolute;
	right: 0;
	top: 0;
	color: #999999;
	background-color: #fff;
}

.index-tab-list li:hover {
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011451.png);
	background-position: 20px center;
	border-left: 1px solid #ef2d36;
}

.index-tab-list li:hover a {
	color: #ef2d36;
}

.index-tab-list li:hover b {
	color: #ef2d36;
}

.index-tab-list-lf {
	width: 48%;
}

.index-tab-list-lf li {
	padding: 0 90px 0 10px;
}

.index-tab-list-lf li:hover {
	padding: 0 90px 0 35px;
}

.index-list-right {
	position: relative;
	width: 400px;
	float: right;
}

/* 公用样式 end */
/* top strat */
.top_h1 {
	font-size: 14px;
	color: #333;
	line-height: 30px;
}

.zg_heard {
	width: 100%;
	height: 42px;
	min-width: 1092px;
	border-bottom: 1px solid #e7e7e7;
	z-index: 22;
}

.zg_top1 {
	height: 42px;
}

.zg_top1_right {
	width: 380px;
	height: 42px;
}

.zg_top1_right li {
	float: right;
	height: 42px;
	line-height: 42px;
	margin-left: 20px;
	font-size: 12px;
	font-family: "Microsoft YaHei";
}

.zg_top1_right li a {
	font-family: "Microsoft YaHei";
}

.zg_top1_right .zg_top1_tel {
	font-size: 16px;
	color: #e60000;
}

.zg_top1_right li em {
	display: inline-block;
	vertical-align: middle;
	background: url(http://www.offcn.com/statics/images/zgszyf_bk01.jpg) no-repeat;
	margin-right: 3px;
}

.zg_top1_right .zg_top1_tel em {
	background-position: right top;
	width: 14px;
	height: 17px;
}

.zg_top1_right .zg_top1_wx em {
	background-position: -59px top;
	width: 20px;
	height: 17px;
}

.zg_top1_right .zg_top1_wb em {
	background-position: -122px top;
	width: 19px;
	height: 17px;
}

.zg_top1_right .zg_top1_qq em {
	background-position: 0 top;
	width: 15px;
	height: 17px;
}

.zg_top1 #wbxx1 {
	position: absolute;
	right: 100px;
	top: 42px;
	border: 1px solid #e1e1e1;
	background: #fff;
	width: 210px;
	height: 80px;
	z-index: 999;
}

.zg_top1 #wbxx1 p {
	display: block;
	float: left;
	width: 73px;
	height: 73px;
	padding: 4px 0 0 15px;
}

.zg_top1 #wbxx1 p img {
	display: block;
	margin: 0 auto;
	width: 73px;
	height: 73px;
}

.zg_top1 #wbxx1 span {
	width: 90px;
	margin: 0 auto;
	display: block;
	padding: 15px 0 0 10px;
	float: left;
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 21px;
}

.zg_top1 #wbxx2 {
	display: none;
	width: 240px;
	height: 80px;
	border: 1px solid #e1e1e1;
	background: #fff;
	position: absolute;
	right: 30px;
	top: 42px;
	overflow: hidden;
	z-index: 999;
}

.zg_top1 #wbxx2 img.img1 {
	display: block;
	float: left;
	width: 73px;
	height: 73px;
	padding: 3px 0 0 5px;
}

.zg_top1 #wbxx2 img.img2 {
	display: block;
	float: left;
}

.zg_top1 #wbxx2 div {
	float: left;
	padding-left: 9px;
	width: 150px;
}

.zg_top1 #wbxx2 div a {
	display: block;
	font-size: 14px;
	color: #4393e8;
}

.zg_top1 #wbxx2 div a:hover {
	text-decoration: none;
}

.zg_top1 #wbxx2 div a.a1 {
	margin: 10px 0 15px;
}

.zg_top1 #wbxx2 div a.a2 {
	width: 63px;
	height: 24px;
	margin-left: 20px;
}

.zg_top1_left {
	width: 470px;
	height: 42px;
	position: relative;
	z-index: 2000
}

.zg_top1_nav {
	width: 528px;
	height: 42px;
}

.zg_top1_nav li {
	color: #333;
	font: normal 14px/42px "Microsoft Yahei";
	float: left;
	width: 115px;
	text-align: center;
	cursor: pointer;
	_padding-top: 15px;
}

.zg_top1_nav li a {
	color: #333;
	font: normal 14px/42px "Microsoft Yahei";
}

.zg_top1_nav li em {
	background: url(http://www.offcn.com/statics/images/zg_bg.png) no-repeat;
	width: 7px;
	height: 4px;
	display: inline-block;
	margin-left: 8px;
	vertical-align: middle;
	transition: .3s ease-in
}

.zg_top1_nav .zg_nav_h {
	border: 1px solid #e7e7e7;
	border-bottom: 1px solid #fff;
	/* width: 88px; */
	line-height: 40px;
	height: 41px;
	_height: 25px;
	position: relative;
	z-index: 1000
}

.zg_top1_nav .zg_nav_h em {
	transform: rotate(180deg);
}

.zg_yy_box1 {
	display: none;
	position: absolute;
	border: 1px solid #e7e7e7;
	border-top: none;
	background: #fff;
	left: 0;
	top: 43px;
	overflow: hidden;
	padding: 24px 7px 20px;
	width: 556px;
	-moz-box-shadow: 0 3px 3px #e3e3e3;
	-webkit-box-shadow: 0 3px 3px #e3e3e3;
	box-shadow: 0 5px 5px #e3e3e3;
	z-index: 9999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');
}

.webyy {
	width: 465px;
	padding: 10px;
}

.webyy a {
	color: #666;
}

.zg_yy_box1 a:hover {
	color: #e00;
}

.offcn0TopQbks {
	padding: 10px 15px;
	line-height: 24px;
	width: 400px;
	left: 0;
	z-index: 9999999;
}

.offcn0TopQbks h4 {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
}

.offcn0TopQbks a {
	color: #666;
	font-size: 12px;
}

.offcn0TopQbks a:hover {
	color: #e00;
}

.offcn0TopQbks span {
	color: #ddd;
	padding: 0 6px;
	font-size: 12px;
}

.offcn0TopMobile {
	left: 195px;
	width: 160px;
	padding-left: 16px;
	padding-right: 15px;
}

.offcn0TopMobile img {
	display: block;
	border: none;
	margin: 0 auto 10px auto;
}

.o0413TopMobileDl {
	overflow: hidden;
	margin-bottom: 15px;
}

.o413TMtdlx {
	margin-bottom: 10px;
}

.o0413TopMobileDl dt {
	float: left;
	width: 44px;
	height: 20px;
	color: #ef2d36;
	line-height: 20px;
	padding-left: 5px;
	background: url(http://www.offcn.com/statics/images/offcn0IcoTip.jpg) center center no-repeat;
	margin-right: 8px;
	font-size: 12px;
}

.o0413TopMobileDl dd {
	float: left;
	line-height: 20px;
	color: #666;
	width: 98px;
	font-size: 12px;
	font-size: 12px;
}

.o0413TopMobileDl a,
.o0413TopMobileDl a:hover {
	color: #ef2d36;
	text-decoration: none;
}

.zgsl_top {
	width: 570px !important;
}

.zgsl_topnr {
	overflow: hidden;
}

.zgsl_topfl {
	float: left;
	width: 310px;
}

.zgsl_topfr {
	float: left;
	width: 250px;
}

.zgsl_top dl {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	clear: both;
	overflow: hidden;
}

.zgsl_top dt {
	float: left;
	line-height: 30px;
	width: 50px;
}

.zgsl_top dt i {
	font-style: normal;
	padding: 0 7px;
	font-size: 12px;
	color: #ccc;
}

.zgsl_top dd {
	float: left;
	line-height: 30px;
	width: 250px;
}

.zgsl_top dd a {
	display: inline-block;
	color: #666;
	font-size: 12px !important;
	font-family: "SimSun" !important;
	margin-right: 12px;
}

.zgsl_topfr dd {
	width: 200px;
}

.gfapp {
	width: 260px;
	left: 250px;
}

.gfapp dl {
	float: left;
	width: 130px;
	text-align: center;
}

.gfapp dl dt {
	font: 16px "Microsoft Yahei";
	height: 40px;
}

.gfapp dl dt img {
	vertical-align: middle;
	margin: -3px 5px 0;
}


.gfapp1 {
	width: 130px;
	left: 250px;
}

.gfapp1 dl {
	float: left;
	width: 130px;
	text-align: center;
}

.gfapp1 dl dt {
	font: 16px "Microsoft Yahei";
	height: 40px;
}

.gfapp1 dl dt img {
	vertical-align: middle;
	margin: -3px 5px 0;
}


.gfapp1 {
	left: 291px;
}

/* top end */
/* top 广告 start */
.topgg img {
	width: 100%;
}

.two-nav-gg {
	margin-top: 30px;
}

.two-nav-gg img {
	width: 100% !important;
	height: auto !important;
}

.four-nav-gg {
	margin-top: 30px;
}

.four-nav-gg a {
	display: block;
	float: left;
	width: 23.5%;
	height: auto;
	margin-left: 2%;
	overflow: hidden;
}

.four-nav-gg a:first-child {
	margin-left: 0;
}

.four-nav-gg a img {
	width: 100% !important;
	height: auto !important;
	-webkit-transition: transform .4s ease-out;
	-moz-transition: transform .4s ease-out;
	-ms-transition: transform .4s ease-out;
	-o-transition: transform .4s ease-out;
	transition: transform .4s ease-out;
}

.four-nav-gg a img:hover {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	: scale(1.08)
}

/* top 广告位 end */
/* logo And 搜索 start */
.zg_logos {
	padding: 25px 0 20px;
}

.zg_search {
	position: relative;
	width: 400px;
	height: 40px;
	margin-top: 12px;
	border: 1px solid #FE5B38;
	border-radius: 40px;
	overflow: hidden;
}

.zg_search .zg_search_inp {
	width: 100%;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	padding: 0 15px;
	font-size: 16px;
	color: #666 !important;
}

.zg_search .zg_search_btn input {
	width: 100%;
	height: 100%;
}

.zg_search .zg_search_btn input {
	position: absolute;
	right: 0;
	top: 0;
	width: 96px;
	height: 40px;
	line-height: 40px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011426.png);
	background-repeat: no-repeat;
	background-color: #FE5B38;
}

/* logo And 搜索 end */
/* menu go */
.gg_nav {
	position: relative;
	width: 100%;
	min-width: 1092px;
	height: 60px;
	background-color: #ef2d36;
}

.zg_nav {
	height: 60px;
	line-height: 60px;
}

.zg_nav li {
	float: left;
	width: 11.11%;
	text-align: center;
}

.gg_nav .clearfix a {
	display: inline-block;
	/* float: left; */
	width: auto;
	font-size: 20px;
	padding: 0 28px;
	text-decoration: none;
	/* font-weight: bold; */
	line-height: 60px;
	color: #fff;
}

.cq_gg_nav .gg_nav_change .clearfix a {
	width: 7.5%;
}


.gg_nav .clearfix li.active a {
	color: #fff;
	background-color: #ff565e;
}

.gg_nav .clearfix a:hover {
	color: #fff;
	background-color: #ff565e;
	text-decoration: none;
}

.gg_nav .gg_nav_change {
	display: none;
	width: 1632px;
	position: absolute;
	left: 50%;
	margin-left: -816px;
	top: 60px;
	height: 60px;
	line-height: 60px;
	text-align: left;
	z-index: 999;
}

.gg_nav .gg_nav_change a {
	display: inline-block;
	padding: 0 4px;
	/* font: 16px/48px "Microsoft Yahei"; */
	height: 60px;
	line-height: 60px;
	margin: 0 10px;
	position: relative;
	overflow: hidden;
	color: #333;
	font-weight: normal
}

.gg_nav .clearfix li.active .gg_nav_change a {
	color: #333;
	background: none;
}

.gg_nav .gg_nav_change span {
	width: 0;
	height: 1px;
	display: block;
	background: #ef2d36;
	position: absolute;
	top: 48px;
	left: 50%;
	margin-left: 0;
}

.gg_nav .gg_nav_change a:hover {
	color: #ef2d36;
	font-weight: bold;
	text-decoration: none;
}

.gg_nav .gg_nav_change a:hover span {
	width: 120px;
	transition: all 0.8s ease-out;
	top: 47px;
	margin-left: -60px;
}

.gg_nav .gg_nav_change .clearfix {
	display: inline-block;
	width: auto;
	height: 59px;
	text-align: center;
	border: 1px solid #ef2d36;
	border-top: 0;
	background: #fff;
}

.gg_nav .gg_nav_change .clearfix a {
	font-size: 16px;
}

.gg_nav .gg_nav_change .gg_nav_change1 {
	margin-left: 120px;
}

.gg_nav .gg_nav_change .gg_nav_change2 {
	margin-left: 0;
}

.gg_nav .gg_nav_change .gg_nav_change3 {
	margin-left: 490px;
}

.gg_nav .gg_nav_change .gg_nav_change4 {
	margin-left: 500px;
}

.gg_nav .gg_nav_change .gg_nav_change5 {
	margin-left: 690px;
}

.gg_nav .gg_nav_change .gg_nav_change6 {
	margin-left: 1220px;
}

/* menu end */
/* 二级站导航 start */
.two-navs {
	width: 100%;
	min-width: 1092px;
	height: 90px;
	background-color: #F2F5F9;
}

.two-nav {
	padding-left: 180px;
	box-sizing: border-box;
}

.two-nav-title {
	position: absolute;
	left: 0;
	top: 20px;
	width: 176px;
}

.two-nav-title img {
	width: 100%;
}

.two-nav-right {
	padding-top: 24px;
}

.two-nav-right a {
	display: block;
	float: left;
	width: 10%;
	text-align: center;
	line-height: 36px;
	font-size: 16px;
}

/* 二级站导航 end */
/* 招聘公告 banner 直播 start */
.zg_zpgg_banners {
	margin-top: 30px;
}

.zg_zpgg_box {
	position: relative;
	float: left;
	width: 540px;
	/* height: 560px; */
}

.zg_zpgg_box .zg_zpgg_title {
	position: relative;
	padding-left: 95px;
	height: 45px;
	line-height: 34px;
	border-bottom: 1px solid #E6E6E6;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zg_zpgg_box .zg_zpgg_title a {
	font-size: 24px;
	color: #ef2d36;
	margin-left: 14px;
}

.zg_zpgg_box .zg_zpgg_title b {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 72px;
	height: 34px;
	text-align: center;
	padding-left: 10px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011404.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

.zg_zpgg_box .zg_zpgg_con {
	padding: 10px 0;
}

.zg_zpgg_box .zg_zpgg_con li {
	line-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/* banner start */
.zg_banner_box {
	position: relative;
	float: left;
	width: 500px;
	margin-left: 65px;
}

.banner_box {
	position: relative;
	width: 100%;
	height: 280px;
	overflow: hidden;
}

.next,
.prev {
	position: absolute;
	top: 50%;
	display: none;
	width: 40px;
	height: 40px;
	z-index: 999;
	cursor: pointer;
}

.next img,
.prev img {
	display: block;
	width: 40px;
	height: 40px;
}

.next {
	right: 0;
}

.prev {
	left: 0;
}

#focus_main {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 280px;
	float: left;
	display: inline;
	z-index: 4999;
}

#focus_main .box:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}

#focus_main .box li {
	width: 100% !important;
	height: 100% !important;
	position: absolute;
	top: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 100;
}

#focus_main .box img {
	width: 100% !important;
	height: 100% !important;
}

#focus_main .box li.qh_mr {
	left: 0;
	z-index: 2000;
	opacity: 1;
	filter: alpha(opacity=100);
}

#focus_main .box li a {
	position: absolute;
	display: block;
	width: 100% !important;
	height: 100% !important;
	z-index: 10;
}

#focus_main .box li span {
	width: 100%;
	position: absolute;
	display: block;
	background: #323232;
	bottom: 0;
	height: 30px;
	z-index: 20;
	opacity: 0.9;
	filter: alpha(opacity=90);
	text-indent: 10px;
	font: normal 14px/30px 'Microsoft Yahei';
	text-align: left;
}

#focus_main .box li span a {
	text-decoration: none;
	display: inline;
	color: #fff;
	width: 100%;
	height: 30px;
}

#focus_main .btnLeft {
	width: 40px;
	height: 40px;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 5000;
	overflow: hidden;
	margin-top: -20px;
}

#focus_main .btnRight {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 5000;
	overflow: hidden;
	margin-top: -20px;
}

#focus_main .page {
	height: 20px;
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 3000
}

#focus_main .page a {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #fff;
	margin-right: 5px;
	float: left;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	cursor: pointer;
	border-radius: 50%;
}

#focus_main .page a.active {
	border-radius: 25px;
}

/* banner end */
.zg_lecture {
	margin-top: 28px;
}

.lecture_title {
	height: 45px;
	font-size: 26px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011449.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
}

.lecture_title i {
	float: left;
	display: block;
	width: 26px;
	height: 26px;
	margin: 4.5px 10px 0 0;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011407.png);
}

.lecture_lists {
	padding-top: 15px;
}

.lecture_lists li {
	position: relative;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
}

.lecture_lists li a {
	display: block;
	padding: 0 100px 0 40px;
}

.lecture_lists li a i {
	position: absolute;
	display: block;
	width: 35px;
	height: 35px;
	top: 5px;
	left: 0;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011408.png);
	background-size: 100%;
}

.lecture_lists li a span {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.lecture_lists li a b {
	position: absolute;
	right: 0;
	top: 7.5px;
	width: 90px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 16px;
	color: #ef2d36;
	border-radius: 20px;
	border: 1px solid #ef2d36;
}

.lecture_lists li:hover a i {
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011409.png);
}

.lecture_lists li:hover a span {
	color: #ef2d36;
}

.lecture_lists li:hover a b {
	color: #fff;
	background-color: #ef2d36;
}

.zg_kaoshi_box {
	float: right;
	width: 465px;
}

.zg_kaoshi_title {
	height: 52px;
	font-size: 30px;
	border-bottom: 1px solid#DDDDDD;
}

.zg_kaoshi_list {
	height: 230px;
	margin-top: 30px;
	border-left: 1px solid #E6E6E6;
}

.zg_kaoshi_list li {
	position: relative;
	height: 28px;
	line-height: 28px;
	margin-top: 22px;
	padding-left: 120px;
}

.zg_kaoshi_list li:first-child {
	margin-top: 0;
}

.zg_kaoshi_list li i {
	position: absolute;
	left: -5px;
	top: 9.5px;
	display: block;
	width: 9px;
	height: 9px;
	background-color: #E6E6E6;
	border-radius: 50%;
}

.zg_kaoshi_list li b {
	display: block;
	position: absolute;
	left: 10px;
	top: 0;
	width: 99px;
	height: 28px;
	text-align: center;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011405.png);
	background-size: 100% 100%;
}

.zg_kaoshi_list li p {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zg_kaoshi_list li.active i {
	background-color: #ef2d36;
}

.zg_kaoshi_list li.active b {
	color: #fff;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011406.png);
}

.zg_kaoshi_list li a:hover {
	color: #ef2d36;
}

.zg_ts_mk {
	height: 204px;
	padding-top: 24px;
}

.zg_ts_mk li {
	float: left;
	width: 31%;
	height: 86px;
	text-align: center;
	color: #fff;
	margin: 16px 3.5% 0 0;
	border-radius: 10px;
	box-sizing: border-box;
}

.zg_ts_mk li a {
	color: #fff;
	font-size: 18px;
}

.zg_ts_mk li a b {
	display: block;
}

.zg_ts_mk li.zg_ts_mk_1 {
	padding-top: 9px;
	background-color: #2CC9FB;
	background: -webkit-linear-gradient(to right, #2CC7FB, #2C8CFB);
	background: -o-linear-gradient(to right, #2CC7FB, #2C8CFB);
	background: -moz-linear-gradient(to right, #2CC7FB, #2C8CFB);
	background: linear-gradient(to right, #2CC7FB, #2C8CFB);
}

.zg_ts_mk li.zg_ts_mk_2 {
	padding-top: 9px;
	background-color: #FF72B3;
	background: -webkit-linear-gradient(to right, #FF72B2, #FC5F84);
	background: -o-linear-gradient(to right, #FF72B2, #FC5F84);
	background: -moz-linear-gradient(to right, #FF72B2, #FC5F84);
	background: linear-gradient(to right, #FF72B2, #FC5F84);
}

.zg_ts_mk li.zg_ts_mk_3 {
	padding-top: 9px;
	margin-right: 0;
	background-color: #2CC9FB;
	background: -webkit-linear-gradient(to right, #2CC7FB, #2C8CFB);
	background: -o-linear-gradient(to right, #2CC7FB, #2C8CFB);
	background: -moz-linear-gradient(to right, #2CC7FB, #2C8CFB);
	background: linear-gradient(to right, #2CC7FB, #2C8CFB);
}

.zg_ts_mk li.zg_ts_mk_4 {
	padding-top: 9px;
	background-color: #47D1B1;
	background: -webkit-linear-gradient(to right, #47D1B1, #47B5D1);
	background: -o-linear-gradient(to right, #47D1B1, #47B5D1);
	background: -moz-linear-gradient(to right, #47D1B1, #47B5D1);
	background: linear-gradient(to right, #47D1B1, #47B5D1);
}

.zg_ts_mk li.zg_ts_mk_5 {
	padding-top: 9px;
	background-color: #D086FF;
	background: -webkit-linear-gradient(to right, #D086FF, #8472F3);
	background: -o-linear-gradient(to right, #D086FF, #8472F3);
	background: -moz-linear-gradient(to right, #D086FF, #8472F3);
	background: linear-gradient(to right, #D086FF, #8472F3);
}

.zg_ts_mk li.zg_ts_mk_6 {
	margin-right: 0;
	padding-top: 9px;
	background-color: #FF8354;
	background: -webkit-linear-gradient(to right, #FF8354, #FF8354);
	background: -o-linear-gradient(to right, #FF8354, #FF8354);
	background: -moz-linear-gradient(to right, #FF8354, #FF8354);
	background: linear-gradient(to right, #FF8354, #FF8354);
}

/* 招聘公告 banner 直播 end */
/* 招聘资讯 start */
.index-zpzx {
	margin-top: 15px;
}

.index-zpzx .index-title {
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011429.png);
}

.index-zpzx .index-title p.index-zpxx-zk {
	position: relative;
	float: right;
	font-size: 14px;
	font-weight: 100;
	padding-right: 30px;
}

.index-zpzx .index-title p.index-zpxx-zk a {
	display: inline-block;
	height: 32px;
	line-height: 32px;
	padding: 0 15px;
	border-radius: 20px;
}

.index-zpzx .index-title p.index-zpxx-zk a.more {
	position: absolute;
	top: 4px;
	right: 0;
	width: 22px;
	height: 22px;
	line-height: 22px;
	border-radius: 50%;
	padding: 0;
	text-align: center;
	color: #fff;
	background-color: #ff565e;
}

.index-zpzx .index-title p.index-zpxx-zk a:hover {
	color: #fff;
	background-color: #ef2d36;
}

.zg_ksrl_box {
	/* padding-top: 20px; */
}

.zg_ksrl_title {
	height: 56px;
	font-size: 30px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

.zg_ksrl_box table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.zg_ksrl_box table .tabTableTitle {
	background-color: #ef2d36;
}

.zg_ksrl_box table td,
.zg_ksrl_box table th {
	vertical-align: middle;
	word-wrap: break-word;
	text-align: center;
	height: 50px;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
	border-color: #dddddd;
}

.zg_ksrl_box table th {
	color: #fff;
	font-size: 16px;
}

.zg_ksrl_box table a {
	font-size: 14px;
}

.zg_zwjs_box {
	position: relative;
	margin-top: 52px;
	height: 370px;
	padding: 87px 28px 0;
	border: 1px solid #FFCBBF;
	box-sizing: border-box;
}

.zg_zwjs_title {
	position: absolute;
	top: -14px;
	left: 50%;
	margin-left: -140px;
	width: 280px;
	height: 70px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011444.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.zwjs_form_item {
	position: relative;
	height: 46px;
	margin-bottom: 15px;
}

.zwjs_form_item label {
	float: left;
	width: 65px;
	height: 46px;
	line-height: 46px;
}

.zwjs_form_item .form-item {
	float: right;
	width: 256px;
	height: 44px;
	line-height: 44px;
	border: 1px solid #DDDDDD;
}

.zwjs_form_item .form-item input,
.zwjs_form_item .form-item select {
	width: 100%;
	height: 100%;
	line-height: 44px;
	padding: 0 15px;
	box-sizing: border-box;
}

.zwjs_submit {
	padding-top: 17px;
}

.zwjs_submit a {
	display: block;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	border-radius: 4px;
	background-color: #FE5B38;
}

/* 招聘资讯 end */
/* 考试流程 start */
.zg_kslc_box {
	margin-top: 40px;
	height: 150px;
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011452.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.zg_kslc_title {
	float: left;
	padding: 19px 50px 0 32px;
}

.zg_kslc_list {
	float: left;
	width: 100px;
	padding-top: 30px;
	text-align: center;
}

.zg_kslc_list span {
	display: block;
	font-size: 20px;
	color: #fff;
	margin-top: 20px;
}

.zg_kslc_lj {
	float: left;
	padding: 58px 10px 0;
}

/* 考试流程 end */
/* 备考资料 start */
.zg_bkzl_box {
	margin-top: 50px;
}

.zg_bkzl_box .index-title {
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011430.png);
}

.bkzl_gg img {
	width: 100%;
}

.bkzl_wd_list li {
	position: relative;
	height: 50px;
	line-height: 50px;
	margin-top: 15px;
	overflow: hidden;
}

.bkzl_wd_list li a {
	display: block;
	width: 100%;
	height: 50px;
	text-align: center;
	background-color: #FFF1F1;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.bkzl_wd_list li a b {
	color: #ef2d36;
}

.bkzl_wd_list li a.bkzl_wd_a2 {
	float: left;
	width: 48%;
	background-color: #ECF1FE;
}

.bkzl_wd_list li a.bkzl_wd_a3 {
	float: right;
	width: 48%;
	background-color: #FFF6E6;
}

.bkzl_wd_list li a.bkzl_wd_a4 {
	float: left;
	width: 48%;
	background-color: #ECF4FF;
}

.bkzl_wd_list li a.bkzl_wd_a5 {
	float: right;
	width: 48%;
	background-color: #E5FFFB;
}

.bkzl_wd_list li a.bkzl_wd_a6 {
	background-color: #FFF6E6;
}

.bkzl_wd_list li a:hover {
	color: #fff;
	background-color: #ef2d36;
}

.bkzl_wd_list li a:hover b {
	color: #fff;
}

/* 备考资料 end */
/* 备考图书 网校课程 start */
.zg_bkts_box {
	margin-top: 50px;
}

.zg_bkts_box .index-title {
	background-image: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/2019011431.png);
}

.tushu_box {
	position: relative;
	margin-top: 30px;
	height: 378px;
}

#tushu_box {
	width: 100%;
	height: 378px;
}

.tushu_box .tushu_list {
	padding: 22px 6% 0;
	width: 95%;
	height: 376px;
	border: 1px solid #E6E6E6;
	box-sizing: border-box;
	margin: 0 auto;
}

.tushu_box .tushu_list img {
	display: block;
	width: 205px;
	margin: 0 auto;
}

.tushu_box .tushu_list span.tushu_text {
	display: block;
	height: 40px;
	line-height: 20px;
	margin-top: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.tushu_box .tushu_list span.tushu_jg {
	position: relative;
	display: block;
	margin-top: 20px;
	height: 40px;
	line-height: 40px;
}

.tushu_box .tushu_list span.tushu_jg i {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	height: 40px;
	color: #fff;
	padding: 0 15px;
	background-color: #ef2d36;
	border-radius: 20px;
}

.tushu_box .tushu_list span.tushu_jg em {
	color: #f04857;
}

.tushu_box .tushu_list span.tushu_jg b {
	color: #333;
}

.tushu_box .mybtn {
	position: absolute;
	width: 21px;
	height: 39px;
	top: 50%;
	margin-top: -19.5px;
	cursor: pointer;
	z-index: 99;
}

.tushu_box .bookperv {
	left: 15px;
}

.tushu_box .booknext {
	right: 15px;
}

.zg_wxkc_title {
	height: 54px;
	font-size: 30px;
	border-bottom: 1px solid #DDDDDD;
}

.zg_wxkc_list a {
	position: relative;
	display: block;
	height: 66px;
	line-height: 66px;
	padding-left: 35px;
	border-bottom: 1px dashed #eee;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zg_wxkc_list a:hover {
	color: #2C8CFB;
}

.zg_wxkc_list a i {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10.5px;
	display: block;
	width: 21px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	color: #fff;
	background-color: #F6BB4A;
	border-radius: 50%;
}

.zg_wxkc_list a i.zg_wxkc_i1 {
	background-color: #F6564A;
}

.zg_wxkc_list a i.zg_wxkc_i2 {
	background-color: #F6874A;
}

/* 备考图书 网校课程 end */
/* 友情链接 start */
.zg_yqlj_box {
	width: 100%;
	min-width: 1092px;
	padding: 35px 0;
	margin-top: 50px;
	background-color: #F8F8F8;
}

.zg_yqlj_box .zg_yqlj_title {
	height: 35px;
	border-bottom: 1px solid #E6E6E6;
}

.zg_yqlj_box .zg_yqlj_title a {
	font-size: 20px;
	color: #2C8CFB;
	padding-bottom: 9px;
	border-bottom: 1px solid #2C8CFB;
}

.zg_yqlj_box .yqlj_list {
	padding-top: 20px;
}

.zg_yqlj_box .yqlj_list li {
	float: left;
	font-size: 14px;
	margin: 5px 15px 5px 0;
}

/* 友情链接 end */
/* foot  start*/
.foot {
	width: 100%;
	min-width: 1092px;
	text-align: center;
	padding: 30px 0;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	background-color: #333;
}

.foot a {
	color: #fff;
}

/* foot end */
/* 20200410新增首页模块 start */
.gz_sk_wrap {
	background: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/gz_sk_bk.jpg) repeat-x center center;
	margin: 10px auto;
	border-radius: 6px;
	position: relative;
	padding-bottom: 2px;
}

.sk_wrap_top {
	-moz-box-shadow: 0 14px 34px -14px #CB6D6D;
	-webkit-box-shadow: 0 14px 34px -14px #CB6D6D;
	box-shadow: 0 14px 34px -14px #CB6D6D;


	height: 69px;
	border-radius: 12px;
	padding-top: 1px;
	position: relative;
	z-index: 2;

}

.sk_top_left {
	width: 46.9%;
	border-radius: 12px 0 0 12px;
	background: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/top_word_bk.png) no-repeat center right;
	height: 70px;
	line-height: 70px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 4;
}

.sk_top_left img {
	width: 80%;
	vertical-align: middle;
	margin-left: 1.5%;
}

.sk_top_right {
	width: 52.6%;
	background: #fff;
	height: 54px;
	margin-top: 8px;
	padding-left: 42.4%;
	position: relative;
	padding-right: 4%;
}

.sk_top_pic {
	width: 129px;
	height: 87px;
	position: absolute;
	top: -12px;
	right: -1%;
}

.sk_wrap_top .sa_gqht_top_list {
	display: inline-block;
	float: right;
	overflow: hidden;
	height: 54px;
	line-height: 54px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.sk_wrap_top .sa_gqht_top_list .gk_top_item_title {
	display: inline-block;
	font-size: 28px;
	line-height: 50px;
	color: #960201;
	font-weight: bold;
	margin-right: 5px;
	vertical-align: middle;
}

.sk_wrap_top .sa_gqht_top_list .gk_top_item_title img {
	vertical-align: middle;
	position: relative;
	top: -2px;
}

.sk_wrap_top .sa_gqht_top_list .gk_top_item {
	width: 130px;
	height: 36px;
	margin-left: 17px;
}

.sk_wrap_top .sa_gqht_top_list .gk_top_item input,
.sk_wrap_top .sa_gqht_top_list .gk_top_item select {
	width: 100%;
	height: 36px;
	border: none;
	background: none;
	border-radius: 5px;
	border: 1px solid #c4b7b7;
	outline: none;
	font-size: 18px;
	color: #333;
	line-height: 36px;
	text-indent: 3px;
	position: relative;
	top: 2px;
	background: #ffffff;
}

.sk_wrap_top .sa_gqht_top_list .gk_top_item_sub {
	width: 142px;
	margin-left: 17px;
}

.sk_wrap_top .sa_gqht_top_list .gk_top_item_sub a {
	display: block;
	width: 100%;
	height: 38px;
	background: url(http://www.zgsydw.com/statics/images/new_img/saimg/pcimg/sb_bk.jpg) no-repeat center center;
	border-radius: 5px;
	line-height: 38px;
	font-size: 18px;
	color: #450302;
	text-align: center;
	margin-top: 8px;
}

.sk_wrap_con {
	width: 99.7%;
	background: #fff;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	border-radius: 0 0 2px 2px;
	padding-top: 33px;
	overflow: hidden;
}

.sk_wrap_con .sk_con_left {
	width: 20.2%;
	float: left;
	padding-left: 2%;
	border-right: 1px dashed #d2d2d2;
	height: 228px;
	padding-right: 0.5%;
}

.sk_wrap_con .sk_con_left h6 {
	height: 32px;
	line-height: 32px;
	font-size: 20px;
	color: #333333;
}

.sk_wrap_con .sk_con_left h6 img {
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.sk_wrap_con .sk_con_left div.a_wrap {
	overflow: hidden;
	padding-top: 11px;
	margin-bottom: 14px;
}

.sk_wrap_con .sk_con_left div.a_wrap a {
	display: block;
	width: 28%;
	height: 24px;
	line-height: 24px;
	border: 1px solid #d2d2d2;
	border-radius: 12px;
	margin-right: 4.6%;
	float: left;
	text-align: center;
	color: #666666;
	font-size: 15px;
	margin-bottom: 8px;
	transition: all 0.3s;
}

.sk_wrap_con .sk_con_left div.a_wrap a:hover {
	background: #f77b17;
	color: #fff;
	border: 1px solid #f77b17;
}

.sk_wrap_con .sk_con_left div.a_wrap.a_wrap2 a:hover {
	background: #539ee2;
	color: #fff;
	border: 1px solid #539ee2;
}

.sk_wrap_con .sk_con_middle {
	width: 46.89%;
	float: left;
	margin: 0 1.5%;
	padding-top: 5px;
}

.sk_wrap_con .sk_con_middle dl {
	width: 100%;
	margin-bottom: 23px;
}

.sk_wrap_con .sk_con_middle dt {
	font-size: 20px;
	color: #333;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sk_wrap_con .sk_con_middle dt a {
	color: #e60412;
}

.sk_wrap_con .sk_con_middle dd {
	line-height: 18px;
	font-size: 16px;
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sk_wrap_con .sk_con_middle dd span {
	width: 8px;
	height: 8px;
	display: inline-block;
	background: #e14c3c;
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 4px;
}

.sk_wrap_con .sk_con_middle dd a {
	color: #333333;
	margin-right: 6px;
}

.sk_wrap_con .sk_con_middle dd a.blue {
	color: #2f85d8;
}

.sk_wrap_con .sk_con_middle dd a:hover {
	color: #e60012;
}

.sk_wrap_con .sk_con_right {
	width: 25%;
	padding-right: 2%;
	float: left;
}

.gqht_con_gg {
	margin-bottom: 11px;
	height: 140px;
	position: relative;
}

.gqht_con_gg .hd {
	width: 100%;
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 7px;
	z-index: 22;
}

.gqht_con_gg .hd ul {
	overflow: hidden;
	zoom: 1;
	text-align: center;
}

.gqht_con_gg .hd ul li {
	display: inline-block;
	margin: 0 3px;
	width: 10px;
	height: 10px;
	background: #ffcfcf;
	cursor: pointer;
	border-radius: 50%;
}

.gqht_con_gg .hd ul li.on {
	background: #ff9090;
}

.gqht_con_gg .gqht_con_gg_bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.gqht_con_gg .gqht_con_gg_bd ul {
	width: 100%;
	height: 100%;
}

.gqht_con_gg .gqht_con_gg_bd li {
	width: 100%;
	height: 100%;
	zoom: 1;
	vertical-align: middle;
}

.gqht_con_gg .gqht_con_gg_bd img {
	width: 100%;
	height: 100%;
	display: block;
}

.rght_box3_a {
	overflow: hidden;
	width: 110%;
}

.rght_box3_a a {
	display: block;
	float: left;
	margin-bottom: 3px;
	margin-right: 3px;
	width: 30%;
	text-align: center;
	height: 36px;
	line-height: 36px;
	font-size: 18px;
	border-radius: 1px;
	color: #fff;
	transition: all 1s;
}

.zg_htspdiv22l3a1 {
	background: #9295eb;
}

.zg_htspdiv22l3a1:hover {
	background: #8487e8;
}

.zg_htspdiv22l3a2 {
	background: #5fc0c9;
}

.zg_htspdiv22l3a2:hover {
	background: #3d9fac;
}

.zg_htspdiv22l3a3 {
	background: #f76433;
}

.zg_htspdiv22l3a3:hover {
	background: #f2411f;
}

.zg_htspdiv22l3a4 {
	background: #2fa0ec;
}

.zg_htspdiv22l3a4:hover {
	background: #2b9be9;
}

.zg_htspdiv22l3a5 {
	background: #ff923d;
}

.zg_htspdiv22l3a5:hover {
	background: #ff6825;
}

.zg_htspdiv22l3a6 {
	background: #66b664;
}

.zg_htspdiv22l3a6:hover {
	background: #439241;
}

#lkml_lf_lbimgs {
	height: 100%;
}

/* 20200410新增模块end */
/* 适配1600屏幕 start */
@media (min-width: 1580px) and (max-width: 1900px) {
	.whole {
		width: 1360px;
	}

	.index-list-left {
		width: 970px;
	}

	.index-list-right {
		width: 330px;
	}

	.gg_nav .gg_nav_change {
		width: 1360px;
		margin-left: -680px;
	}

	.zg_zpgg_box {
		width: 450px;
	}

	.zg_banner_box {
		width: 420px;
		margin-left: 50px;
	}

	#focus_main,
	.banner_box {
		height: 235px;
	}

	/* #focus_main .box img{
		width: 420px !important;
		height: 235px !important;
	} */
	.zg_kaoshi_box {
		width: 380px;
	}


	.zg_kslc_title {
		padding: 15px 10px 0 15px;
	}

	.zg_kslc_lj {
		padding: 58px 2px 0;
	}

	.index-tab-list li {
		height: 28px;
		line-height: 28px;
		margin-bottom: 12px;
	}

	.zwjs_form_item {
		height: 42px;
	}

	.zwjs_form_item label {
		height: 42px;
		line-height: 42px;
	}

	.zwjs_form_item .form-item {
		width: 190px;
		height: 40px;
		line-height: 40px;
	}

	.zg_zwjs_title {
		top: -12px;
		margin-left: -117.5px;
		width: 235px;
		height: 58px;
	}

	.zg_zwjs_box {
		margin-top: 40px;
		height: 350px;
		padding: 79px 28px 0;
	}

	.zg_zpgg_box .zg_zpgg_con {
		padding: 5px 0;
	}

	.zg_zpgg_box .zg_zpgg_con li {
		line-height: 38px;
	}

	.zg_kaoshi_list {
		height: 230px;
		margin-top: 15px;
	}

	.zg_ts_mk {
		padding-top: 0px;
	}

	.gg_nav .gg_nav_change .gg_nav_change1 {
		margin-left: 66px;
	}

	.gg_nav .gg_nav_change .gg_nav_change2 {
		margin-left: 0;
	}

	.gg_nav .gg_nav_change .gg_nav_change3 {
		margin-left: 380px;
	}

	.gg_nav .gg_nav_change .gg_nav_change4 {
		margin-left: 360px;
	}

	.gg_nav .gg_nav_change .gg_nav_change5 {
		margin-left: 530px;
	}

	.gg_nav .gg_nav_change .gg_nav_change6 {
		margin-left: 1000px;
	}

	.zg_ts_mk li {
		height: 82px;
	}

	.zg_ts_mk li a {
		font-size: 16px;
	}

	.index-tab-t {
		height: 35px;
	}

	.index-tab-t a {
		padding: 0 10px;
		height: 35px;
		line-height: 35px;
		font-size: 16px;
		margin-left: 12px;
	}

	.zg_zpgg_box .zg_zpgg_title {
		padding-left: 84px;
	}

	.zg_zpgg_box .zg_zpgg_title a {
		font-size: 20px;
		margin-left: 8px;
	}

	.zg_ksrl_box table td,
	.zg_ksrl_box table th {
		height: 45px;
		font-size: 14px;
	}
	.zg_ksrl_box table th{font-size: 16px;}
	/* 20200410新增首页模块 start */
	.sk_wrap_con .sk_con_middle dt {
		font-size: 18px;
	}

	.sk_wrap_con .sk_con_middle dd {
		font-size: 14px;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item_title {
		font-size: 24px;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item {
		width: 120px;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item_sub {
		width: 100px;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item_sub a {
		margin-top: 9px;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item input,
	.sk_wrap_top .sa_gqht_top_list .gk_top_item select {
		font-size: 16px;
	}

	.sk_wrap_con .sk_con_left {
		height: 216px;
	}

	.sk_wrap_con .sk_con_left h6 {
		font-size: 18px;
		line-height: 26px;
		height: 26px;
	}

	.sk_wrap_con .sk_con_left h6 img {
		width: 26px;
		height: 26px;
	}

	.sk_wrap_con .sk_con_middle dl {
		margin-bottom: 17px;
	}

	.gqht_con_gg {
		height: 126px;
	}

	.rght_box3_a a {
		height: 35px;
		line-height: 35px;
		font-size: 15px;
	}

	/* 20200410新增首页模块 end */
}

/* 适配1600屏幕 end */
/* 适配1366屏幕 start */
@media (max-width: 1580px) {

	html,
	body {
		font-size: 14px;
	}

	.whole {
		width: 1092px;
	}

	.gg_nav .clearfix a {
		padding: 0 18px;
	}

	.index-list-left {
		width: 780px;
	}

	.index-list-right {
		width: 265px;
	}

	.gg_nav .gg_nav_change {
		width: 1092px;
		margin-left: -546px;
	}

	.zg_zpgg_box {
		width: 360px;
	}

	.zg_banner_box {
		width: 340px;
		margin-left: 40px;
	}

	#focus_main,
	.banner_box {
		height: 190px;
	}

	/* #focus_main .box img{
		width: 340px !important;
		height: 190px !important;
	} */
	.zg_kaoshi_box {
		width: 310px;
	}

	.zg_kslc_title {
		padding: 16px 10px 0 15px;
	}

	.zg_kslc_list {
		width: 75px;
	}

	.zg_kslc_list4 {
		width: 90px;
	}

	.zg_kslc_list img {
		width: 45px;
	}

	.zg_kslc_lj img {
		width: 45px;
	}

	.zg_kslc_list span {
		font-size: 16px;
		margin-top: 12px;
	}

	.zg_kslc_title img {
		width: 90px;
	}

	.zg_zpgg_box .zg_zpgg_con li {
		line-height: 32px;
	}

	.zg_zpgg_box .zg_zpgg_title a {
		font-size: 16px;
		margin-left: 8px;
	}

	.zg_zpgg_box .zg_zpgg_con li a {
		/* font-size: 14px; */
	}

	.zg_kaoshi_list {
		height: 200px;
		margin-top: 20px;
	}

	.zg_ts_mk li a {
		/* font-size: 14px; */
	}

	.zg_ts_mk {
		padding-top: 0;
	}

	.zg_zpgg_box .zg_zpgg_con {
		padding: 8px 0;
	}

	.zg_kaoshi_list li {
		margin-top: 15px;
	}

	.zg_kslc_lj {
		padding: 50px 2px 0;
	}

	.zg_kslc_box {
		margin-top: 40px;
		height: 120px;
	}

	.bkzl_wd_list li a {
		/* font-size: 14px; */
	}

	.index-tab-t {
		padding: 18px 0;
	}

	.index-tab-list li {
		height: 28px;
		line-height: 28px;
		margin-bottom: 12px;
		/* font-size: 14px; */
	}

	.zwjs_form_item {
		height: 42px;
	}

	.zwjs_form_item label {
		display: none;
		height: 42px;
		line-height: 42px;
	}

	.zwjs_form_item .form-item {
		width: 100%;
		height: 40px;
		line-height: 40px;
	}

	.zg_zwjs_title {
		top: -12px;
		margin-left: -117.5px;
		width: 235px;
		height: 58px;
	}

	.zwjs_submit {
		padding-top: 15px;
	}

	.zg_zwjs_box {
		margin-top: 40px;
		height: 335px;
		padding: 70px 28px 0;
	}

	.tushu_box .tushu_list img {
		width: 170px;
	}

	#tushu_box,
	.tushu_box {
		height: 300px;
	}

	.tushu_box .tushu_list {
		padding: 22px 4% 0;
		height: 300px;
	}

	.tushu_box .tushu_list span.tushu_jg {
		margin-top: 10px;
		height: 30px;
		line-height: 30px;
	}

	.tushu_box .tushu_list span.tushu_jg i {
		height: 30px;
		color: #fff;
		font-size: 14px;
		padding: 0 10px;
	}

	.zg_wxkc_list a {
		height: 54px;
		line-height: 54px;
	}

	.index-tab-list-lf li:hover {
		padding: 0 0 0 15px;
	}

	.index-tab-list li:hover {
		background-position: 5px center;
	}

	.tushu_box .bookperv {
		left: 8px;
	}

	.tushu_box .booknext {
		right: 8px;
	}

	.two-nav-right a {
		font-size: 16px;
	}

	.two-nav {
		padding-left: 160px;
	}

	.two-nav-title {
		top: 20px;
		width: 150px;
	}

	.zg_kaoshi_title {
		height: 40px;
		font-size: 24px;
	}

	.zg_zpgg_box .zg_zpgg_title {
		padding-left: 72px;
		height: 40px;
	}

	.zg_ts_mk li {
		height: 80px;
		margin: 14px 3.5% 0 0;
	}

	.gg_nav .gg_nav_change .gg_nav_change1 {
		margin-left: 0;
	}

	.gg_nav .gg_nav_change .gg_nav_change2 {
		margin-left: 0;
	}

	.gg_nav .clearfix .gg_nav_change2 a {
		padding: 0;
	}

	.gg_nav .gg_nav_change .gg_nav_change2 a {
		margin: 0 5px;
	}

	.gg_nav .gg_nav_change .gg_nav_change3 {
		margin-left: 240px;
	}

	.gg_nav .gg_nav_change .gg_nav_change4 {
		margin-left: 150px;
	}

	.gg_nav .gg_nav_change .gg_nav_change5 {
		margin-left: 280px;
	}

	.gg_nav .gg_nav_change .gg_nav_change6 {
		margin-left: 710px;
	}

	.index-tab-t {
		height: 30px;
	}

	.index-tab-t a {
		padding: 0 8px;
		height: 30px;
		line-height: 30px;
		/* font-size: 14px; */
		margin-left: 5px;
	}

	.index-tab-t a.more {
		/* font-size: 14px; */
	}

	.index-tab-list-lf li {
		padding: 0 0 0 10px;
	}

	.index-tab-list li b {
		display: none;
	}

	.lecture_lists li a {
		padding: 0 86px 0 30px;
	}

	.lecture_lists li a i {
		width: 30px;
		height: 30px;
		top: 8px;
	}

	.lecture_lists li a b {
		top: 9.5px;
		width: 80px;
		height: 24px;
		line-height: 24px;
		/* font-size: 14px; */
	}

	.zg_zpgg_box .zg_zpgg_title b {
		top: 2px;
		width: 63px;
		height: 30px;
		line-height: 30px;
		padding-left: 8px;
		font-size: 16px;
	}

	.index-zpzx .index-title p.index-zpxx-zk a {
		height: 28px;
		line-height: 28px;
		padding: 0 12px;
	}

	.index-zpzx .index-title p.index-zpxx-zk a.more {
		top: 2px;
	}

	.zg_ksrl_box table td,
	.zg_ksrl_box table th {
		height: 42px;
		font-size: 14px;
	}
    .zg_ksrl_box table th {font-size: ;}
	.zg_ts_mk li a b {
		font-size: 14px;
	}
	/* 20200410新增首页模块 start */
	.gk_top_item_zzmm {
		display: none;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item {
		width: 125px;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item_sub {
		width: 125px;
		margin-left: 17px;
	}

	.sk_wrap_top .sa_gqht_top_list .gk_top_item_title {
		font-size: 20px;
		line-height: 55px;
	}

	.rght_box3_a a {
		font-size: 14px;
	}

	.sk_wrap_con .sk_con_middle dt {
		font-size: 16px;
	}

	.sk_wrap_con .sk_con_middle dd {
		font-size: 14px;
	}

	.sk_wrap_con .sk_con_left {
		width: 21.7%;
		padding-left: 1%;
		padding-right: 0;
	}

	.sk_wrap_con .sk_con_left div.a_wrap a {
		width: 28.3%;
		font-size: 13px;
		margin-right: 3.6%;
	}

	/* 20200410新增首页模块 end */
}

/* 适配1366屏幕 end */
